<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3432662c6b66a2c460dd97b1ad64e50">
  <dict>
    <!--2023-01-31 11:41:39.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-01-31 11:41:39.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:39.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
